package com.ywt.config.jpa;

import com.ywt.core.utils.Checker;
import org.springframework.beans.factory.annotation.Value;
import org.springframework.stereotype.Component;

@Component
public class DomainConfigurer {

    @Value("${ywt.glasses.domain}")
    private String ywtGlasses;


    public String getYwtGlasses() {
        return Checker.getStringValue("https://" + this.ywtGlasses);
    }

}
